* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	background: url(images/body.jpg) repeat 0 0;
	min-width: 100%;
}

/*font-family: 'Ubuntu', sans-serif;*/
#panel {
    position: fixed;
    top: 50px;
    right: -222px;
    z-index: 99999;
    transition: right 0.5s ease-out 0s;
}
 
#panel:hover {
    right: 0;
}
 
#panel #content {
    width: 200px;
    height: 350px;
    padding: 10px;
    border-top: 2px solid #C30011;
    border-right: none;
    border-bottom: 2px solid #C30011;
    border-left: 2px solid #C30011;
    z-index: 20;
    background: #FFFFFF;
    position: relative;
    border-radius: 10px 0 0 10px;
}
 
#panel #title {
    width: 150px;
    border: 2px solid #C30011;
    background: #E61B2D;
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 10px;
    padding: 5px 5px 25px 5px;
    text-align: center;
    position: relative;
    top: 140px;
    left: -90px;
    transform: rotate(-90deg);
    z-index: 1;
}


/* @media (max-width: 768px) {
 #panel {
 display: none;
 }
}*/
.map-responsive{
    overflow:hidden;
    padding-bottom:86.25%;
    position:relative;
    height:0;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.more { color: #ea1212; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { padding-left: 35%; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }

.shell { width: 990px; margin: 0 auto; }
.container { background: #fff; box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ;  }
#header { height: 141px; padding-top: 5px; padding-left: 33px; padding-right: 17px;  }
#logo { width: 400px; float: left; font-size: 0; line-height: 0;}
#logo a { height: 139px; display: block; background: url(images/logo.png) no-repeat 0 0;  text-indent: -4000px; }

.search { float: right;  margin-top: -120px; font-size: 28px; line-height: 32px; padding-right: 30px;}

.naglowek-kontakt
{padding-left:40px;}
.czcionka-kontakt
{font-weight:bold;color:#5e5e5e;letter-spacing:1pt;word-spacing:2pt;font-size:22px;text-align:left;font-family:arial, helvetica, sans-serif;line-height:1.5; padding-left:50px;}

.galeria-g
{padding-left:60px;}
.slider-holder { position: relative; z-index: 5; }
.slider-holder span.slider-b { background: url(images/slider-bottom.png) no-repeat 0 0;  width: 990px; height: 30px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
.slider-holder span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0;  width: 990px; height: 13px; position: absolute; top: 0px; left: 0px; z-index: 100; display: block; }
.slider { width: 990px;  height: 378px; position: relative;  background: url(images/slide-img.png) no-repeat 0 0;}
.slider ul.slides { list-style: none; list-style-position: outside; }
.slider ul.slides li { width: 990px; height: 378px; float: left; position: relative; overflow: hidden; }

.slider ul.slides li .img-holder { width: 741px; height: 347px; position: absolute; bottom: 0px; right: 0px; }
.slider ul.slides li .img-holder img { width: 741px; height: 347px; }

.slider ul.slides li .slide-cnt { width: 320px; padding: 33px 0 0 34px; position: absolute; left: 0; top: 20px; }
.slider ul.slides li .slide-cnt h2 { font-size: 44px; line-height: 44px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
.slider ul.slides li .slide-cnt p { color: #fff; font-size: 14px; padding-bottom: 22px; }
.slider ul.slides li .slide-cnt a.grey-btn { background: url(images/grey-btn.png) no-repeat 0 0; width: 186px; height: 45px; text-align: center; line-height: 40px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
.slider ul.slides li .slide-cnt a.grey-btn:hover { background-position: 0 -47px; text-decoration: none; }
.flex-control-nav { left: 480px; }

.main a.m-btn-grey { display: none; }

.main section a.all-projects { float: right; font-size: 11px; color: #000; text-transform: uppercase; background: #fff; border: 1px solid #e6e6e6; padding: 0 13px 0 15px; height: 23px; line-height: 23px;  
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; margin-right: 6px; 
} 
.main section a.all-projects strong { padding-right: 3px; font-weight: bold; font-size: 12px; }
.main section a.all-projects:hover { text-decoration: none; color: #65cbf8; }

.main .featured { padding-bottom: 44px; padding-top: 16px;  }
.main .featured .entry { width: 171px; height: 88px; float: left; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; position: relative; 
box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -o-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; 

}
.main .featured .entry img { width: 171px; height: 88px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; }
.main .featured .entry span { display: none; position: absolute; bottom: 0; left: 0; background: url(images/entry-cnt.png) repeat 0 0; width: 156px;  padding: 7px 0 7px 15px; 
	border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; -o-border-radius: 0px 0px 7px 7px; 
	color: #fff; 
}

.main .featured .entry em { display: none; background: url(images/entry-plus.png) no-repeat 0 0; width: 23px; height: 22px; position: absolute; top: 0; right: 0;  }
.main .featured .entry + .entry { margin-left: 22px; }
 
.main .featured .entry strong { display: none; background: url(images/entry-shadow-b.png) no-repeat 0 bottom; width: 174px; height: 10px; position: absolute; bottom: -7px; left: 0;  }
.main .featured .entry:hover strong { display: block; }
.main .featured .entry a:hover span { display: block; }
.main .featured .entry a:hover em { display: block; }

.main { padding: 47px 0px 0px;  background: url(images/main.png) repeat-x 0 0; }
.main h2 { font-size: 22px; color: #f50b0b; line-height: 22px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500; }
.main h3 { font-size: 18px; color: #5e5e5e; line-height: 22px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.main section { clear: both; background: url(images/section-shadow.png) no-repeat center bottom; padding: 0 20px 60px; }
.main ul { list-style: none; list-style-position: outside; }
.main ul li { padding-bottom: 6px; padding-left: 10px; background: url(images/arr-ico.png) no-repeat 0 8px; }
.main ul li a { color: #fff; text-decoration: underline; } 
.main ul li a:hover { text-decoration: none; } 

.main .cols { padding-left: 0; padding-right: 0; }
.main .cols .col { width: 314px; float: left; }
.main .cols .col:after { content:''; width: 100%; clear: both; }
.main .cols .col + .col { padding-left: 20px; }
.main .cols .col img { float: left; width: 129px; height: 108px;  }
.main .cols .col-cnt { width: 183px; float: right; }

.main .featured { padding-bottom: 0px; padding-top: 16px;  }
.main .featured .entry { width: 171px; height: 88px; float: left; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; position: relative; 
box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -o-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; 

}
.main .featured .entry img { width: 171px; height: 88px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; }
.main .featured .entry span { display: none; position: absolute; bottom: 0; left: 0; background: url(images/entry-cnt.png) repeat 0 0; width: 156px;  padding: 7px 0 7px 15px; 
	border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; -o-border-radius: 0px 0px 7px 7px; 
	color: #fff; 
}

.main .featured .entry em { display: none; background: url(images/entry-plus.png) no-repeat 0 0; width: 23px; height: 22px; position: absolute; top: 0; right: 0;  }
.main .featured .entry + .entry { margin-left: 22px; }
 
.main .featured .entry strong { display: none; background: url(images/entry-shadow-b.png) no-repeat 0 bottom; width: 174px; height: 10px; position: absolute; bottom: -7px; left: 0;  }
.main .featured .entry:hover strong { display: block; }
.main .featured .entry a:hover span { display: block; }
.main .featured .entry a:hover em { display: block; }

.main .post  { background: url(images/cols-shadow.png) no-repeat 0 bottom; padding-top: 28px; padding-left: 40px;  }
.main .post .video-holder { width: 435px; height: 245px; float: left; margin-right: 20px; }
.main .post h2 { padding-bottom: 15px; }
.main .post p { padding-bottom: 8px; }
.main .post p strong { display: block; }
.main .post-cnt { float: right; width: 475px; }

.main .post1  { background: url(images/cols-shadow.png) no-repeat 0 bottom; padding-top: 0px; padding-left: 40px;  }
.main .post1 .video-holder1 { width: 435px; height: 245px; float: left; margin-right: 20px; padding-top: 20px;}
.main .post1 h2 { padding-bottom: 15px; }
.main .post1 p { padding-bottom: 8px; }
.main .post1 p strong { display: block; }
.main .post-cnt1 {float: right; width: 475px; }

.main .post2  { background: url(images/cols-shadow.png) no-repeat 0 bottom; padding-top: 28px; padding-left: 20px;  }
.main .post-cnt2 { width: 275px; font-size: 18px;  line-height: 22px;}

.main #partners-slider { height: 56px; }

.main .partners { padding: 0 70px 30px 70px; height: 100%;  position: relative; overflow: hidden; margin-top: -20px; z-index: 100; }
.slider-holder2 { position: relative; overflow: hidden; }
#partners-slider { overflow: hidden; position: relative; }
#partners-slider img { margin: 0px 25px; float: left; height: 52px; }

#footer .widgets { padding-bottom: 16px; }
#footer .widget { float: left; width: 292px; }
#footer .widget + .widget { padding-left: 76px;  }
#footer .widget ul { list-style: none; list-style-position: outside; font-size: 11px; }
#footer .widget ul li { padding-bottom: 11px; }
#footer .widget ul li a { color: #fff; }
#footer .widget ul li a:hover { color: #5b5a5a; }

#footer .contact-widget p { color: #fff; padding-bottom: 12px; font-size: 18px;  line-height: 22px; padding-left: 28px; }
#footer .contact-widget p.address-ico { background: url(images/address-ico.png) no-repeat 0 0; } 
#footer .contact-widget p.phone-ico { background: url(images/phone-ico.png) no-repeat 0 0; padding-bottom: 13px;}
#footer .contact-widget a.chat-btn { padding: 0 30px 0 57px; position: relative; height: 39px; background: #000 url(images/chat-btn.png) repeat-x 0 0; line-height: 39px; color: #65cbf8; font-size: 15px; display: block;
	border: 1px solid #0e0e0e; border-top: 0;  border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; margin-top: 16px; }
	
#footer .godziny-widget p.godziny { color: #fff; padding-bottom: 12px; font-size: 18px;  line-height: 22px; padding-left: 28px; }

#footer .galeria-widget ul li { float: left; padding-right: 8px; width: 72px; height: 45px; }
#footer .galeria-widget ul li a img { display: block;  width: 72px; height: 45px;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
#footer .galeria-widget ul li a:hover img { opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }

.slider-arr a.arr-btn { background: url(images/slider-b-arr.png) no-repeat 0 0; width: 30px; height: 30px; display: block; position: absolute; top: 10px;}
.slider-arr a.prev-arr { left: 32px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: 32px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }

.main .testimonial { padding-top: 20px; padding-bottom: 20px;  text-align: center; background: transparent; }
.main .testimonial strong.quote { font-size: 28px; font-family: georgia ,arial, helvetica, serif; position: relative; top: 10px; left: -6px; }
.testimonial h2 { padding-bottom: 12px; }
.testimonial p { padding-bottom: 6px; }
.testimonial p.author { text-align: right; }

.socials { background: url(images/socials-bg.png) repeat-x 0 0;  height: 49px;  }
.socials-inner { background: url(images/socials-inner.png) repeat-x 0 0; padding-left: 40%;}
.socials h3 { float: left; font-size: 18px; line-height: 49px; padding-right: 19px; padding-bottom: 0; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.socials ul { list-style: none; list-style-position: outside; line-height: 49px;  }
.socials ul li { font-size: 11px; padding-right: 18px;  color: #7c7c7c; background: transparent; text-transform: uppercase; float: left; }
.socials ul li a { color: #7c7c7c; text-decoration: none; display: block; padding-left: 28px; position: relative;  }
.socials ul li a span { background: url(images/socials.png) no-repeat 0 0; position: absolute; width: 20px; height: 20px; top: 13px; left: 0; }
.socials ul li a:hover { color: #333; }

.socials ul li a.facebook-ico span { background-position: 0 0; }
.socials ul li a.twitter-ico span { background-position: -22px 0; }
.socials ul li a.rss-feed-ico span { background-position: -44px 0; }
.socials ul li a.myspace-ico span { background-position: -67px 0; }
.socials ul li a.john-doe-123-ico span { background-position: -89px 0; }

#footer { background: #1e335d; }
#footer h2 { font-size: 28px; color: #d1d1d1; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 18px; text-decoration: underline; }
.footer-holder { position: relative; z-index: 5; }
.footer-holder span.footer-b { background: url(images/slider-bottom.png) no-repeat 0 0;  width: 990px; height: 50px; position: absolute; bottom: 0px; left: -20px; z-index: 10;}
.footer-cols { padding: 32px 84px; background: url(images/footer-lights.png) no-repeat center 0px; }
.footer-cols .col { float: left; width: 265px; }
.footer-cols .col + .col { padding-left: 14px;  }
.footer-cols .col ul { list-style: none; list-style-position: outside; }
.footer-cols .col ul li { color: #7dc33a; font-size: 16px;  padding-bottom: 4px; background: url(images/arr-footer-col.png) no-repeat 0 8px; padding-left: 9px;  }
.footer-cols .col ul li a { color: #fff; }

.footer-bottom { background: #fff; height: 38px; padding-top: 24px; padding: 24px 20px 0; border-top: 1px solid #262c2c;  }
.footer-bottom .footer-nav { float: left; line-height: 11px;  }
.footer-bottom .footer-nav ul { list-style: none; list-style-position: outside; }
.footer-bottom .footer-nav ul li { display: inline;  font-size: 11px; color: #9e9e9e; border-left: 1px solid #1a1f20; padding: 0 11px; }
.footer-bottom .footer-nav ul li.first { padding-left: 0; border: 0;  }
.footer-bottom .footer-nav ul li a { color: #5f6261; }
.footer-bottom .footer-nav ul li a:hover,
.footer-bottom .footer-nav ul li.active a { color: #9e9e9e; text-decoration: underline; }

.footer-bottom p.copy { float: right; line-height: 11px; font-size: 11px; color: #5f6261; }
.footer-bottom p.copy span { padding: 0  11px;  }
.footer-bottom p.copy a { color: #ea1212; text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }
.footer-bottom p.copy strong { font-weight: normal; }

/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
	
	.slider-holder { position: relative; }
	.slider-holder span.slider-b { background: url(images/t-slider-bottom.png) no-repeat 0 0;  width: 748px; height: 30px; position: absolute; bottom: -10px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none;  }
	.flex-control-nav { left: 346px; }

	.slider { width: 748px; height: 292px; position: relative; background: url(images/t-slide-img.png) no-repeat 0 0;}
	.slider ul.slides { list-style: none; list-style-position: outside; }
	.slider ul.slides li { width: 748px  !important; height: 292px; float: left; position: relative; }

	.slider ul.slides li .img-holder { width: 537px; height: 266px; position: absolute; bottom: 0px; right: 0px; }
	.slider ul.slides li .img-holder img { width: 537px  !important; height: 266px  !important; }

	.slider ul.slides li .slide-cnt { width: 320px; padding: 0px 0 0 20px; }
	.slider ul.slides li .box-cnt { width: 285px; }
	.slider ul.slides li .slide-cnt h2 { font-size: 40px; line-height: 40px; margin-top:-10px; padding-bottom: 0px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
	.slider ul.slides li .slide-cnt p { color: #fff; font-size: 14px; padding-bottom: 12px; }
	
	.main { padding: 47px 0 0 0;  }
	.main section { background: url(images/t-section-shadow.png) no-repeat center bottom; padding-left: 20px; padding-right: 20px;  }
	.main .cols { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .cols .col { width: 188px; }
	.main .cols .col img { float: none; display: block; margin: 0 auto;  }
	.main .cols .col + .col { padding-left: 66px; }
	.main .cols .col-cnt {text-align: center; }

	.main .testimonial { background: transparent; }
	.main .post { background: url(images/t-section-post.png) no-repeat center bottom; padding-left: 20px ;  }
	.main .post .video-holder { width: 435px; height: 245px; float: none; display: block;  margin-right: 0px; margin-bottom: 20px;  }
	.main .post-cnt { float: none; display: block;  width: 100%; }
	
	.main .post1 { background: url(images/t-section-post.png) no-repeat center bottom; padding-left: 20px ;  }
	.main .post1 .video-holder1 { width: 435px; height: 245px; float: none; display: block;  margin-right: 0px; margin-bottom: 20px;  }
	.main .post1 .video-holder1 img { margin-left: 135px; }
	.main .post-cnt1 { float: none; display: block;  width: 100%; margin-top: 520px;  }

	.main .featured .entry { margin-bottom: 10px; width: 171px; height: 88px; float: left; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; position: relative; 
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -o-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; }
	
	.socials-inner {padding-left: 40%;}
	#footer .widgety {width: 172px; padding-left: 88px;}
	#footer .galeria-widget ul li { float: left; padding-right: 8px; width: 72px; height: 45px; }
	#footer .galeria-widget ul li a img { display: block;  width: 72px; height: 45px;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
	#footer .galeria-widget ul li a:hover img { opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }
	.footer-bottom { height: 58px;}
	.footer-holder { position: relative;}
	.footer-holder span.footer-b { background: url(images/t-slider-bottom.png) no-repeat 0 0;  width: 748px; height: 76px; position: absolute; bottom: 0px; left: -20px; z-index: 10;}
	.footer-cols { padding-left: 40px; }
	.footer-cols .col { width: 150px; }
	.footer-cols .col + .col { padding-left: 28px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding-bottom: 18px;  }
	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
}

	
@media only screen and ( max-width: 767px) {
	body { width: auto; }
	.shell { width: 320px; margin: 0 auto;  }
	#header { position: relative; z-index: 1000; padding-left: 0; padding-right: 0;  }
	#logo { width: 307px; float: left; font-size: 0; line-height: 0;}
	#logo a { height: 109px; display: block; background: url(images/logo2.png) no-repeat 0 0;  text-indent: -4000px; }
	#logo { float: none; display: block; margin: 0 auto; padding: 0 0 0 0;  }
	.search { display: none; }
	
	.m-slider { background: #f3f3f3;  }
	.slider-holder { position: relative; margin: 0 auto; width: 310px; }
	.slider-holder span.slider-b { background: url(images/m-slider-bottom.png) no-repeat 0 0; width: 310px; height: 12px; position: absolute; bottom: -1px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none; }
	.flex-control-nav { left: 130px; }

	.slider { width: 310px; height: 181px; overflow: hidden; position: relative; background: url(images/m-slide-img.png) no-repeat 0 0;}
	.slider ul.slides li { width: 310px !important; height: 181px !important; float: none; }

	.slider ul.slides li .img-holder { width: 250px  !important; height: 134px  !important; bottom: -10px !important; left: 50%; margin-left: -145px;  }
	.slider ul.slides li .img-holder img { width: 250px  !important; height: 134px !important; }

	.slider ul.slides li .slide-cnt { width: 300px; margin: 0 auto;  padding: 0px 0 0 0px; }
	.slider ul.slides li .box-cnt { display: none; }
	.slider ul.slides li .slide-cnt h2 { font-size: 22px; text-align: center;  line-height: 25px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
	.slider ul.slides li .slide-cnt a.grey-btn { display: none;  }

	.main { padding: 40px 0 0 0; }
	.main section { background: url(images/m-section-shadow.png) no-repeat center bottom; padding: 0 20px 20px 20px; }
	.main .cols { margin: 0 0 0 0; }
	.main .cols .col { width: 188px; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .cols .col img { float: none; display: block; margin: 0 auto; }
	.main .cols .col + .col { padding-left: 0px; }
	.main .cols .col-cnt { text-align: center; float: none; display: block;  }
	.main a.m-btn-grey { display: block; background: url(images/m-btn-grey.png) repeat-x 0 0; margin: 0 10px 14px;  height: 39px; text-align: center; line-height: 39px; border: 1px solid #9e9f9f; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
	.main a.m-btn-grey:hover { background-position: 0 bottom; text-decoration: none; }

	.main .post  { background: url(images/m-section-post.png) no-repeat center bottom; padding-top: 28px; padding-left: 20px;   }
	.main .post .video-holder { width: 280px; height: 162px; float: none; display: block;  margin: 0 auto 20px;  }
	.main .post .video-holder img { width: 280px; height: 162px; }
	.main .post-cnt { float: none; display: block;  width: 100%; }
	.main .post-cnt p strong { display: block; padding-bottom: 12px; }
	
	.main .post1  { background: url(images/m-section-post.png) no-repeat center bottom; padding-top: 28px; padding-left: 20px;   }
	.main .post1 .video-holder1 { width: 280px; height: 162px; float: none; display: block;  margin: 0 auto 20px;  }
	.main .post1 .video-holder1 img { width: 280px; height: 162px; }
	.main .post-cnt1 { float: none; display: block;  width: 100%; padding-top: 325px; }
	.main .post-cnt1 p strong { display: block; padding-bottom: 12px; }

	.main .featured .entry { margin-bottom: 10px; margin-right: 55px;width: 171px; height: 88px; float: right; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; position: relative; 
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -o-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; }
	
	.testimonial h2 { font-size: 21px; }
	.testimonial p.author { text-align: center; }

	.socials { background: url(images/socials-bg.png) repeat-x 0 0;  padding-bottom: 20px;  height: 100%; }
	.socials-inner { padding-left: 40%; }
	.socials h3 { float: none; display: block; }
	.socials ul li { display: block; float: none; line-height: 30px;  }
	.socials ul li a { display: block; float: none; }
	.socials ul li a span { top: 4px; }
	#footer h2 { padding-bottom: 12px; padding-left: 90px; text-decoration: underline; }
	#footer h2.godziny { padding-bottom: 12px; padding-left: 36px; text-decoration: underline; }
	#footer .godziny-widget p.godziny { padding-bottom: 12px; padding-left: 56px; }
	#footer .contact-widget p.phone-ico { background: url(images/phone-ico.png) no-repeat 0 0; padding-bottom: 33px;}
	#footer .widgety2 {padding-left: 32px;}
	.footer-holder { position: relative; margin: 0 auto; width: 320px; }
	.footer-holder span.footer-b { background: url(images/m2-slider-bottom.png) no-repeat 0 0;  width: 320px; height: 66px; position: absolute; bottom: -12px; left: -9px; z-index: 10;}
	.footer-cols { padding-left: 10px; padding-right: 0; padding-bottom: 0; }
	.footer-cols .col { width: 150px; float: none; display: block; padding-bottom: 22px; }
	.footer-cols .col + .col { padding-left: 0px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom { height: 58px; }
	.footer-bottom { padding: 10px 9px 20px; height: 100%; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding: 0 0px 18px; }
	.footer-bottom .footer-nav ul li { padding: 0 4px; border: 0; font-size: 10px !important;  }

	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
	.footer-bottom p.copy strong { display: block;  padding-top: 10px; }
	.footer-bottom p.copy span { display: none; }
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

	#logo a { background: url(images/logo.png) no-repeat 0 0; -webkit-background-size: 307px 109px; -moz-background-size: 307px 109px; background-size: 307px 109px;  }
}

	/* Unhiding the styled menu link */
	#menu {position: relative; z-index: 1000; }

	
	/* Displaying the menu when the user has clicked on the button*/
	.js .nav .active + ul {	
	padding-bottom: 3.5em;		
		max-height: 30em;
		overflow: hidden;
		-webkit-transition: max-height .4s;
		-moz-transition: max-height .4s;
		-o-transition: max-height .4s;
		-ms-transition: max-height .4s;
		transition: max-height .4s;
	}